{
  "equippedPlanes": {
    "5000804": {
      "serialNumber": 5000804,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000800": {
      "serialNumber": 5000800,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000801": {
      "serialNumber": 5000801,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "I",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000802": {
      "serialNumber": 5000802,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000803": {
      "serialNumber": 5000803,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000796": {
      "serialNumber": 5000796,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000797": {
      "serialNumber": 5000797,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "E",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000798": {
      "serialNumber": 5000798,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000799": {
      "serialNumber": 5000799,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "R",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000792": {
      "serialNumber": 5000792,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000793": {
      "serialNumber": 5000793,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000794": {
      "serialNumber": 5000794,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "M",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000795": {
      "serialNumber": 5000795,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "C",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000791": {
      "serialNumber": 5000791,
      "planeStatus": 1,
      "squadronId": 302070,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}